prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: neon
Description: HTTP/WebDAV client library
Version: 0.30.1
Libs: -L${libdir} -lneon 
Libs.private:  -lz -lssl -lcrypto  -lgssapi_krb5 -lkrb5 -lk5crypto -lcom_err -lexpat
Cflags: -I${includedir}/neon  -D_LARGEFILE64_SOURCE -DNE_LFS
